Subject: Re: [bug#68004] [PATCH] doc: update location of FETCHFILES variable

From: Karl Berry <[email-masked]>
Date: Sun, 24 Dec 2023 16:04:08 -0700

* HACKING: FETCHFILES has been moved: Makefile.am -> maintainer/maint.mk

Thanks Dimitri. Installed (I tweaked a couple more words while we were
there). (Also closing.) --all the best, karl.